/* No comment provided by engineer. */
".tar" = ".tar";

/* No comment provided by engineer. */
".tar.gz" = ".tar.gz";

/* No comment provided by engineer. */
".zip" = ".zip";

/* No comment provided by engineer. */
"Add Here..." = "Přidat sem...";

/* No comment provided by engineer. */
"Additional parameters:" = "Další parametry:";

/* No comment provided by engineer. */
"An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?" = "Položka s názvem 01234567890123456789 v tomto místě již existuje.\nChcete ji nahradit tou, kterou právě rozbalujete?";

/* No comment provided by engineer. */
"Apply to all" = "Uplatnit na vše";

/* No comment provided by engineer. */
"Archive format:" = "Formát archivu:";

/* No comment provided by engineer. */
"Attributes" = "Atributy";

/* No comment provided by engineer. */
"Best, but slower" = "Nejlepší, ale pomalé";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"Buy Now..." = "Koupit nyní...";

/* No comment provided by engineer. */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Clean the archive before saving using the configured patterns" = "Vyčistit archiv před uložením pomocí nakonfigurované šablony";

/* No comment provided by engineer. */
"Compression:" = "Komprese:";

/* No comment provided by engineer. */
"CRC-32" = "CRC-32";

/* No comment provided by engineer. */
"Delete" = "Smazat";

/* No comment provided by engineer. */
"Detail" = "Podrobnosti";

/* No comment provided by engineer. */
"Dimensions" = "Rozměry";

/* No comment provided by engineer. */
"Don't ask again" = "Znovu se nedotazovat";

/* No comment provided by engineer. */
"Encryption method:" = "Metoda šifrování:";

/* No comment provided by engineer. */
"Extract All..." = "Rozbalit vše...";

/* No comment provided by engineer. */
"Extract Selected..." = "Rozbalit vybrané...";

/* No comment provided by engineer. */
"Fast, but larger archive size" = "Rychlé, ale velké archivy";

/* No comment provided by engineer. */
"Fewer options" = "Méně voleb";

/* No comment provided by engineer. */
"File in archive:" = "Soubor v archivu:";

/* No comment provided by engineer. */
"File on disc:" = "Soubor na disku:";

/* No comment provided by engineer. */
"GB" = "Gb";

/* No comment provided by engineer. */
"Image" = "Obrázek";

/* No comment provided by engineer. */
"Item" = "pol.";

/* No comment provided by engineer. */
"KB" = "Kb";

/* No comment provided by engineer. */
"Keep Both" = "Ponechat obojí";

/* No comment provided by engineer. */
"Kind" = "Druh";

/* No comment provided by engineer. */
"Last modified: 14.06.2006 20:31\nSize: 123 KB" = "Upraveno: 14.06.2006 20:31\nVelikost: 123 KB";

/* No comment provided by engineer. */
"MB" = "Mb";

/* No comment provided by engineer. */
"Menu" = "Menu";

/* No comment provided by engineer. */
"Modified" = "Změněno";

/* No comment provided by engineer. */
"More options" = "Další volby";

/* No comment provided by engineer. */
"Name" = "Název";

/* No comment provided by engineer. */
"New Folder" = "Nová složka";

/* No comment provided by engineer. */
"No compression" = "Bez komprese";

/* No comment provided by engineer. */
"No encryption" = "Nešifrováno";

/* No comment provided by engineer. */
"Normal" = "Normální";

/* No comment provided by engineer. */
"OK" = "Budiž";

/* No comment provided by engineer. */
"Open With" = "Otevřít ve";

/* No comment provided by engineer. */
"OtherViews" = "OtherViews";

/* No comment provided by engineer. */
"Packed" = "Sbaleno";

/* No comment provided by engineer. */
"Path" = "Cesta";

/* No comment provided by engineer. */
"PDF" = "PDF";

/* No comment provided by engineer. */
"Press ⌥ to merge the two folders" = "Stisknutím ⌥ spojit dvě složky";

/* No comment provided by engineer. */
"Preview as Text" = "Zobrazit jako text";

/* No comment provided by engineer. */
"Progress" = "Průběh";

/* No comment provided by engineer. */
"ProgressWindow" = "ProgressWindow";

/* No comment provided by engineer. */
"Ratio" = "Poměr";

/* No comment provided by engineer. */
"Remove From Favorites" = "Odebrat z oblíbených";

/* No comment provided by engineer. */
"Remove Mac specific stuff from archives" = "Odstranit z archivu věci specifické pro Mac";

/* No comment provided by engineer. */
"Rename" = "Přejmenovat";

/* No comment provided by engineer. */
"Replace" = "Nahradit";

/* No comment provided by engineer. */
"Replace Existing Files" = "Nahradit stávající soubory";

/* No comment provided by engineer. */
"Reveal in Finder" = "Ukázat ve Finderu";

/* No comment provided by engineer. */
"Run script when done:" = "Po dokončení spustit skript:";

/* No comment provided by engineer. */
"Set the archive's date to the latest date in the archive" = "Nastavit  datum archivu podle posledního datumu v archivu";

/* No comment provided by engineer. */
"Size" = "Velikost";

/* No comment provided by engineer. */
"Size on disk" = "Vel. na disku";

/* No comment provided by engineer. */
"Skip" = "Přeskočit";

/* No comment provided by engineer. */
"Small Text" = "Small Text";

/* No comment provided by engineer. */
"Split into volumes of:" = "Rozdělit po:";

/* No comment provided by engineer. */
"statusButton" = "statusButton";

/* No comment provided by engineer. */
"Stop" = "Zastavit";

/* No comment provided by engineer. */
"Strong (AES-256, WinZip compatible)" = "Silné (AES-256, s WinZip kompatibilní)";

/* No comment provided by engineer. */
"System Font Text" = "System Font Text";

/* No comment provided by engineer. */
"TAR format, BZip2 compressed (tbz)" = "TAR formát, s BZip2 kompresí (tbz)";

/* No comment provided by engineer. */
"Text" = "Text";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

/* No comment provided by engineer. */
"Title" = "Nadpis";

/* No comment provided by engineer. */
"Toggle Favorites Sidebar" = "Zásuvka oblíbených v Sidebaru";

/* No comment provided by engineer. */
"Toggle Preview" = "Náhledová zásuvka";

/* No comment provided by engineer. */
"View" = "Ukázat";

/* No comment provided by engineer. */
"Warning" = "Varování";

/* No comment provided by engineer. */
"Warning message text" = "Text varování";

/* No comment provided by engineer. */
"ZipWindow" = "ZipWindow";

